
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 0; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: rgb(115,0,70); color:#fff; text-shadow: none; }
::selection { background:rgb(115,0,70); color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: rgb(115,0,70); }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/*  Default Layout: 992px.
    Gutters: 24px.
    Outer margins: 48px.
    Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */


/*--- Site Specific ---------------------------
=============================================*/
body {
  width: 992px;
  margin: 0 auto;
  background: #9999aa;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans serif;
  font-size: 14px;
  line-height: 1.5;
  color: #dddddd;
}

h1, h2, h3, h4 {
font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans serif;
}
h1 { font-size: 20px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }

a:link    { color: rgb(51,204,204); text-decoration: none; font-weight: bold;
  transition: color .3s linear;
   -o-transition: color .3s .1s linear;
   -moz-transition: color .3s .1s linear;
   -webkit-transition: color .3s .1s linear;
}
a:visited { color: rgb(51,204,204); text-decoration: none; font-weight: bold; }
a:hover   { color: rgb(255,255,0);
  transition: color .3s .1s linear;
   -o-transition: color .3s .1s linear;
   -moz-transition: color .3s .1s linear;
   -webkit-transition: color .3s .1s linear;
}
a:active  { color: rgb(51,204,204); text-decoration: none; font-weight: bold; }

header a:link    { color: #33cccc; }
header a:visited { color: #33cccc; }
header a:hover   { color: rgb(255,255,0); text-decoration: none; font-weight: bold; }
header a:active  { color: #33cccc; }


footer h1, footer h2, footer h3, footer h4 { color: #d9d9d9; }
footer h1 { border-bottom: 1px solid #222; margin-bottom: 10px; line-height: 2.5; }

p { margin-bottom: 10px;  }
small { font-size: 11px; }


header, [role=main], footer, .tagline {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 1px rgb(30,30,30);
  -moz-box-shadow: 1px 1px 1px rgb(30,30,30);
  box-shadow: 1px 1px 1px rgb(30,30,30);
}
[role=main] { background: #e9e9e9; padding: 30px 48px; margin-bottom: 20px; }


/*--- Header ----------------------------------
=============================================*/
header     {
	margin: 20px 0;
	height: 50px;
	background-color: rgb(0,0,0);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#232323), to(#000));
  background-image: -webkit-linear-gradient(top, #121212, #000);
  background-image:    -moz-linear-gradient(top, #232323, #000);
  background-image:     -ms-linear-gradient(top, #232323, #000);
  background-image:      -o-linear-gradient(top, #232323, #000);
  background-image:         linear-gradient(top, #232323, #000);


}
header h1  { float: left; padding-left: 50px; padding-top: 5px; margin-right: 40px; font-size: 28px; letter-spacing: 6px;  }
header h1 em  { font-size: 38px; }

.ie7 header h1 em  { font-style: normal; }

header h1 a:link,
header h1 a:visited,
header h1 a:active   { color: rgb(52,204,204); }
header h1 a:hover    { color: #ffff00; border-bottom: none; }

.ie7 header li { float: left; }

header li a  {
	float: left;
	font-size: 18px;
	height: 47px;
  border-bottom: 3px solid rgb(0,0,0);
	line-height: 3;
	padding: 0 30px;
	border-right: 1px solid rgb(25,25,25);
	box-shadow: 1px 0px 1px #000;
	margin-right: 1px;
  transition: all .3s .1s linear;
   -o-transition: all .3s .1s linear;
   -moz-transition: all .3s .1s linear;
   -webkit-transition: all .3s .1s linear;
}
header li .current,
header li:hover a {
	border-bottom: 3px solid rgb(115,0,70);
	box-shadow: none;
	height: 47px;
  color: rgb(128,112,13);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#121212));
  background-image: -webkit-linear-gradient(top, #000, #121212);
  background-image:    -moz-linear-gradient(top, #000, #121212);
  background-image:     -ms-linear-gradient(top, #000, #121212);
  background-image:      -o-linear-gradient(top, #000, #121212);
  background-image:         linear-gradient(top, #000, #121212);
  transition: all .3s .1s linear;
   -o-transition: all .3s .1s linear;
   -moz-transition: all .3s .1s linear;
   -webkit-transition: all .3s .1s linear;
}

/*--- Home Page Styles ------------------------
=============================================*/
.home {  }

.orbit-wrapper { margin-bottom: 80px; }
#featured img  { -webkit-border-radius: 5px; }
.headline { z-index: 100; position: absolute; background: rgb(0,0,0); background: rgba(0,0,0,0.8); color: #fff; padding: 10px; }
.ie7 .headline,
.ie8 .headline { background: rgb(0,0,0); }





/*--- Footer Styles ---------------------------
=============================================*/
footer { background: rgb(0,0,0); padding: 20px 48px; margin-bottom: 20px; }
footer section { width: 452px; margin-right: 24px; float: left;}
.ie8 footer section { margin-right: 16px; }
footer section:first-child img { float: left; margin-right: 10px; }
.ie7 footer img { float: left; margin-right: 10px; }
footer section:last-child { margin-right: 0; }
footer li { list-style: none; }
footer .vcard li     { margin-bottom: 20px; }
.ie7 footer .vcard li { display: inline-block; }
footer .vcard li img { float: left; }
footer .vcard li p   { margin-left: 48px; margin-bottom: 0; line-height: 1.3; }
footer ul li { float: left; margin-right: 10px; }
.tagline { padding: 5px 48px; background: rgb(0,0,0); font-size: 10px; }

section.sect
{

   margin-left: 60px;
   margin-right: 4px;
   margin-bottom: 10px;
   margin-top: 0px;
   padding: 0px;
   width: 320px;
}


footer#lal_000 {
    background: #9900cc;
    padding: 0px;
}
  footer#lal_00 {
    background: #9900cc;
}

footer#foot_12 {
    background: #004488;
}

footer#foot_11 {
    background: #D45B2C;
}




footer#foot_10 {
    background: #ff0097;
}

footer#foot_09 {
    background: #015069;
}


 footer#foot_08 {
    background:#f7a40f;
}

footer#foot_07 {
    background: #003246;
}


 footer#foot_06 {
    background:#06265f;
}

  footer#foot_05 {
    background: #381800;
}


   footer#foot_04 {
    background: #663a53;
}


 footer#foot_03 {
    background: #691016;
}


  footer#foot_02 {
    background: #d3852d;
}


 footer#foot_01 {
    background: #48b562;
}


  /* Navigation */

div#nav ul li {
	float: left;
}

div#nav ul li a {
	padding: 2px 15px 2px 15px;
	text-decoration: none;
	font-size: 18px;
	color:  #f4f2f9;
	background: #003246;
	-webkit-transition: background 0.9s ease;
	-o-transition: background 0.9s ease;
	transition: background 0.9s ease, color 0.2s linear;

}

div#nav ul li a:hover {
	color: #003246;
	background: #f4f2f9;
	border-radius: 5px;

}

/* END Header */


nav #navmenu {
    display: none;
}
nav:hover #navmenu {
    display: block;
}
nav:hover #navhdr {
    display: none;
}
nav p {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 130px;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 3px 1px 3px;
}
nav ul {
    text-align: center;
    width: 130px;

}
nav a {
    color: #f4f2f9;

    font-style: normal;

}
nav a:hover, nav a:focus {
    background: none repeat scroll 0 0 #000000;
    outline: 0 none;
}

 nav#fixed
 {

cursor: pointer;
min-width: 60px;

max-width: 148px;

margin: 0px;
padding: 0px;
background-image: none;
background-attachment: scroll;
background-repeat: repeat;
background-position: 0% 0%;
background-size: auto;
background-origin: padding-box;
background-clip: border-box;
background-color: #000000;
position: fixed;
left: 0px;
top: 194px;
text-align: center;
overflow-x: hidden;
overflow-y: hidden;
color: #f4f2f9;
z-index: 1000;


  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 1px rgb(30,30,30);
  -moz-box-shadow: 1px 1px 1px rgb(30,30,30);
  box-shadow: 1px 1px 1px rgb(30,30,30);

}

nav#fixed ul li a {
   padding: 2px 5px 3px 5px;
	text-decoration: none;
	font-size: 12px;
	color:  #f4f2f9;
	background: #000000;
}
nav#fixed ul li{
 padding: 2px 5px 3px 5px;


}



nav#fixed a:hover{
color: #000000;
	background: #f4f2f9;
	border-radius: 5px;
   padding: 3px 10px 3px 10px;
}

#link_blue a
{
     padding: 0px 4px 0px 4px;
     color: #003246;
	background: #f4f2f9;
}

 #link_blue a:hover
{
    padding: 0px 4px 2px 4px;
     color: #f4f2f9;
	background: #003246;
	border-radius: 5px;
}

 #link_white a
{
     padding: 0px 4px 0px 4px;
     color: #f4f2f9;
	background: #003246;
}

 #link_white a:hover
{
    padding: 0px 4px 2px 4px;
    color: #003246;
	background: #f4f2f9;

	border-radius: 5px;
}


#ramka
{
border: 15px solid #9999aa;
 height: 150px;
 width: 300px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;


}



   .start_01 span a {
background-image:url(grafiki/fcr.jpg);
display: block;
height: 150px;
margin: 0px;
text-indent: -9999px;
width: 300px;
}
.start_01 a {

background:transparent url(grafiki/fcr.jpg) no-repeat scroll 0 0;
top: 0;
width: 300px;
}
.start_01 a:hover {

background:transparent url(grafiki/fcr.jpg) repeat scroll 0 -150px;

}


   .start_02 span a {
background-image:url(grafiki/cw.jpg);
display: block;
height: 150px;
margin: 0px;
text-indent: -9999px;
width: 300px;
}
.start_02 a {

background:transparent url(grafiki/cw.jpg) no-repeat scroll 0 0;
top: 0;
width: 300px;
}
.start_02 a:hover {

background:transparent url(grafiki/cw.jpg) repeat scroll 0 -150px;
}





   .start_03 span a {
background-image:url(grafiki/zsoit.jpg);
display: block;
height: 150px;
margin: 0px;
text-indent: -9999px;
width: 300px;
}
.start_03 a {

background:transparent url(grafiki/zsoit.jpg) no-repeat scroll 0 0;
top: 0;
width: 300px;
}
.start_03 a:hover {

background:transparent url(grafiki/zsoit.jpg) repeat scroll 0 -150px;
}







   .start_04 span a {
background-image:url(grafiki/btl.jpg);
display: block;
height: 150px;
margin: 0px;
text-indent: -9999px;
width: 300px;
}
.start_04 a {

background:transparent url(grafiki/btl.jpg) no-repeat scroll 0 0;
top: 0;
width: 300px;
}
.start_04 a:hover {

background:transparent url(grafiki/btl.jpg) repeat scroll 0 -150px;
}


   .start_05 span a {
background-image:url(grafiki/parafia.jpg);
display: block;
height: 150px;
margin: 0px;
text-indent: -9999px;
width: 300px;
}
.start_05 a {

background:transparent url(grafiki/parafia.jpg) no-repeat scroll 0 0;
top: 0;
width: 300px;
}
.start_05 a:hover {

background:transparent url(grafiki/parafia.jpg) repeat scroll 0 -150px;
}








  .start_06 span a {
background-image:url(grafiki/chmura.jpg);
display: block;
height: 150px;
margin: 0px;
text-indent: -9999px;
width: 300px;
}
.start_06 a {

background:transparent url(grafiki/chmura.jpg) no-repeat scroll 0 0;
top: 0;
width: 300px;
}
.start_06 a:hover {

background:transparent url(grafiki/chmura.jpg) repeat scroll 0 -150px;
}



   .start_07 span a {
background-image:url(grafiki/html5css3.jpg);
display: block;
height: 150px;
margin: 0px;
text-indent: -9999px;
width: 300px;
}
.start_07 a {

background:transparent url(grafiki/html5css3.jpg) no-repeat scroll 0 0;
top: 0;
width: 300px;
}
.start_07 a:hover {

background:transparent url(grafiki/html5css3.jpg) repeat scroll 0 -150px;
}


   .start_08 span a {
background-image:url(grafiki/moodle.jpg);
display: block;
height: 150px;
margin: 0px;
text-indent: -9999px;
width: 300px;
}
.start_08 a {

background:transparent url(grafiki/moodle.jpg) no-repeat scroll 0 0;
top: 0;
width: 300px;
}
.start_08 a:hover {

background:transparent url(grafiki/moodle.jpg) repeat scroll 0 -150px;
}



   .start_09 span a {
background-image:url(grafiki/php_mysql.jpg);
display: block;
height: 150px;
margin: 0px;
text-indent: -9999px;
width: 300px;
}
.start_09 a {

background:transparent url(grafiki/php_mysql.jpg) no-repeat scroll 0 0;
top: 0;
width: 300px;
}
.start_09 a:hover {

background:transparent url(grafiki/php_mysql.jpg) repeat scroll 0 -150px;
}


   .start_10 span a {
background-image:url(grafiki/metro_ui.jpg);
display: block;
height: 150px;
margin: 0px;
text-indent: -9999px;
width: 300px;
}
.start_10 a {

background:transparent url(grafiki/metro-ui.jpg) no-repeat scroll 0 0;
top: 0;
width: 300px;
}
.start_10 a:hover {

background:transparent url(grafiki/metro_ui.jpg) repeat scroll 0 -150px;
}



   .start_11 span a {
background-image:url(grafiki/mkszryw.jpg);
display: block;
height: 150px;
margin: 0px;
text-indent: -9999px;
width: 300px;
}
.start_11 a {

background:transparent url(grafiki/mkszryw.jpg) no-repeat scroll 0 0;
top: 0;
width: 300px;
}
.start_11 a:hover {

background:transparent url(grafiki/mkszryw.jpg) repeat scroll 0 -150px;
}






   .start_12 span a {
background-image:url(grafiki/wordpress.jpg);
display: block;
height: 150px;
margin: 0px;
text-indent: -9999px;
width: 300px;
}
.start_12 a {

background:transparent url(grafiki/wordpress.jpg) no-repeat scroll 0 0;
top: 0;
width: 300px;
}
.start_12 a:hover {

background:transparent url(grafiki/wordpress.jpg) repeat scroll 0 -150px;
}





/* Cookie warning */
#cookie-warn{
    
    bottom: 0;
   background: #ffff00; 
 
    margin: 10px;
    padding: 15px;
    width: 95%;
    display: none;
    z-index: 99;
}
 
#cookie-warn a{
    color: #111111;
    text-transform: uppercase;
    float: right;
    padding-right: 20px;
}
 
#cookie-warn p{
    font-size: 12px;
   color: #222222; 

 
}